summaryrefslogtreecommitdiffstats
path: root/jjb/xci/xci-cleanup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'jjb/xci/xci-cleanup.sh')
-rwxr-xr-xjjb/xci/xci-cleanup.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/jjb/xci/xci-cleanup.sh b/jjb/xci/xci-cleanup.sh
index 45b4ec273..ce84830aa 100755
--- a/jjb/xci/xci-cleanup.sh
+++ b/jjb/xci/xci-cleanup.sh
@@ -20,5 +20,5 @@ if [[ "$GERRIT_TOPIC" =~ 'skip-verify' ]]; then
exit 0
fi
-sudo virsh destroy ${DISTRO}_xci_vm
-sudo virsh undefine ${DISTRO}_xci_vm
+sudo virsh destroy ${DISTRO}_xci_vm || true
+sudo virsh undefine ${DISTRO}_xci_vm || true